'use strict';

const moment = require('moment');

module.exports = app => {
    const { INTEGER, STRING } = app.Sequelize;
    const CreditIdCardCity = app.prometheusModel.define('credit_id_card_city', {
        id: {
            type: INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        code: STRING,
        name: STRING,
    }, {
        timestamps: false,
        tableName: 'credit_id_card_city',
    });

    return CreditIdCardCity;

};
